Avisi cloud logo
Observability

List active alerts in observability tenant.

GET
/api/v1/orgs/{organisationSlug}/alerts/{tenantSlug}

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$
tenantSlug*string
Match^[a-z0-9-_]+$

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
[index: integer]?
curl -X GET 'https://api.avisi.cloud/api/v1/orgs/string/alerts/string'
[  {    "activeAt": "2019-08-24T14:15:22Z",    "annotations": {      "property1": "string",      "property2": "string"    },    "labels": {      "property1": "string",      "property2": "string"    },    "state": "string",    "value": "string"  }]